Quise Instalar Barry y no funcionó

Imagen de cbustossch
0 puntos

Hola, quise nstalar Barry y no sólo no funcionó sino que me arroja error. Al abrir el Centro de Software de Unbuntu me pregunta si quiero reparar los paquetes, le doy "Reparar" y m elanza el siguiente error:

"installArchives() failed: dpkg: dependency problems prevent configuration of libusb-dev:
libusb-dev depends on libusb-0.1-4 (= 2:0.1.12-8); however:
Version of libusb-0.1-4 on system is 2:0.1.12-20.
dpkg: error processing libusb-dev (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libbarry-dev:
libbarry-dev depends on libusb-dev; however:
Package libusb-dev is not configured yet.
dpkg: error processing libbarry-dev (--configure):
dependency problems - leaving unconfigured
No apport report written because MaxReports is reached already
No apport report written because MaxReports is reached already
Errors were encountered while processing:
libusb-dev
libbarry-dev
Error in function:
dpkg: dependency problems prevent configuration of libusb-dev:
libusb-dev depends on libusb-0.1-4 (= 2:0.1.12-8); however:
Version of libusb-0.1-4 on system is 2:0.1.12-20.
dpkg: error processing libusb-dev (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of libbarry-dev:
libbarry-dev depends on libusb-dev; however:
Package libusb-dev is not configured yet.
dpkg: error processing libbarry-dev (--configure):
dependency problems - leaving unconfigured"

¿Me pueden ayudar por favor?

Gracias

Imagen de Gabriel_M
+1
0
-1

Abrir una terminal y ejecutar

sudo su
apt-get update
apt-get install -f
dpkg --configure -a
apt-get dist-upgrade
apt-get autoremove
apt-get clean
+1
0
-1
Imagen de cbustossch
+1
0
-1

Y no me funcionó, me arroja el mismo error...

"root@geografia-uach:~# sudo su
root@geografia-uach:~# apt-get update
Ign http://archive.canonical.com precise InRelease
Ign http://security.ubuntu.com precise-security InRelease
Ign http://archive.ubuntu.com precise InRelease
Obj http://archive.canonical.com precise Release.gpg
Des:1 http://security.ubuntu.com precise-security Release.gpg [198 B]
Obj http://archive.ubuntu.com precise Release.gpg
Ign http://ar.archive.ubuntu.com precise InRelease
Ign http://ar.archive.ubuntu.com precise-updates InRelease
Ign http://ar.archive.ubuntu.com precise-backports InRelease
Obj http://archive.canonical.com precise Release
Obj http://archive.ubuntu.com precise Release
Obj http://ar.archive.ubuntu.com precise Release.gpg
Des:2 http://security.ubuntu.com precise-security Release [49,6 kB]
Des:3 http://ar.archive.ubuntu.com precise-updates Release.gpg [198 B]
Obj http://archive.canonical.com precise/partner Sources
Obj http://archive.ubuntu.com precise/main Sources
Des:4 http://ar.archive.ubuntu.com precise-backports Release.gpg [198 B]
Obj http://archive.canonical.com precise/partner i386 Packages
Ign http://archive.canonical.com precise/partner TranslationIndex
Obj http://archive.ubuntu.com precise/restricted Sources
Obj http://archive.ubuntu.com precise/universe Sources
Obj http://archive.ubuntu.com precise/multiverse Sources
Obj http://ar.archive.ubuntu.com precise Release
Des:5 http://security.ubuntu.com precise-security/main Sources [63,2 kB]
Des:6 http://ar.archive.ubuntu.com precise-updates Release [49,6 kB]
Des:7 http://security.ubuntu.com precise-security/universe Sources [22,2 kB]
Des:8 http://ar.archive.ubuntu.com precise-backports Release [49,6 kB]
Des:9 http://security.ubuntu.com precise-security/multiverse Sources [1.382 B]
Des:10 http://security.ubuntu.com precise-security/main i386 Packages [234 kB]
Obj http://ar.archive.ubuntu.com precise/main Sources
Obj http://ar.archive.ubuntu.com precise/main i386 Packages
Obj http://ar.archive.ubuntu.com precise/universe i386 Packages
Obj http://ar.archive.ubuntu.com precise/multiverse i386 Packages
Obj http://ar.archive.ubuntu.com precise/main TranslationIndex
Obj http://ar.archive.ubuntu.com precise/multiverse TranslationIndex
Obj http://ar.archive.ubuntu.com precise/universe TranslationIndex
Des:11 http://ar.archive.ubuntu.com precise-updates/main Sources [367 kB]
Des:12 http://security.ubuntu.com precise-security/universe i386 Packages [69,5 kB]
Des:13 http://security.ubuntu.com precise-security/multiverse i386 Packages [2.368 B]
Ign http://archive.canonical.com precise/partner Translation-es_AR
Obj http://security.ubuntu.com precise-security/main TranslationIndex
Obj http://security.ubuntu.com precise-security/multiverse TranslationIndex
Obj http://security.ubuntu.com precise-security/universe TranslationIndex
Ign http://archive.canonical.com precise/partner Translation-es
Obj http://security.ubuntu.com precise-security/main Translation-en
Obj http://security.ubuntu.com precise-security/multiverse Translation-en
Ign http://archive.canonical.com precise/partner Translation-en
Obj http://security.ubuntu.com precise-security/universe Translation-en
Des:14 http://ar.archive.ubuntu.com precise-updates/universe Sources [79,2 kB]
Des:15 http://ar.archive.ubuntu.com precise-updates/multiverse Sources [4.725 B]
Des:16 http://ar.archive.ubuntu.com precise-updates/main i386 Packages [593 kB]
Des:17 http://ar.archive.ubuntu.com precise-updates/universe i386 Packages [184 kB]
Des:18 http://ar.archive.ubuntu.com precise-updates/multiverse i386 Packages [10,4 kB]
Des:19 http://ar.archive.ubuntu.com precise-updates/main TranslationIndex [3.564 B]
Des:20 http://ar.archive.ubuntu.com precise-updates/multiverse TranslationIndex [2.605 B]
Des:21 http://ar.archive.ubuntu.com precise-updates/universe TranslationIndex [2.850 B]
Obj http://ar.archive.ubuntu.com precise/main Translation-es
Obj http://ar.archive.ubuntu.com precise/main Translation-en
Des:22 http://ar.archive.ubuntu.com precise-backports/main Sources [2.422 B]
Des:23 http://ar.archive.ubuntu.com precise-backports/universe Sources [23,1 kB]
Des:24 http://ar.archive.ubuntu.com precise-backports/multiverse Sources [2.669 B]
Des:25 http://ar.archive.ubuntu.com precise-backports/main i386 Packages [1.941 B]
Des:26 http://ar.archive.ubuntu.com precise-backports/universe i386 Packages [22,8 kB]
Des:27 http://ar.archive.ubuntu.com precise-backports/multiverse i386 Packages [2.504 B]
Obj http://ar.archive.ubuntu.com precise-backports/main TranslationIndex
Obj http://ar.archive.ubuntu.com precise-backports/multiverse TranslationIndex
Obj http://ar.archive.ubuntu.com precise-backports/universe TranslationIndex
Obj http://ar.archive.ubuntu.com precise/multiverse Translation-es
Obj http://ar.archive.ubuntu.com precise/multiverse Translation-en
Obj http://ar.archive.ubuntu.com precise/universe Translation-es
Obj http://ar.archive.ubuntu.com precise/universe Translation-en
Obj http://ar.archive.ubuntu.com precise-updates/main Translation-es
Obj http://ar.archive.ubuntu.com precise-updates/main Translation-en
Obj http://ar.archive.ubuntu.com precise-updates/multiverse Translation-es
Obj http://ar.archive.ubuntu.com precise-updates/multiverse Translation-en
Obj http://ar.archive.ubuntu.com precise-updates/universe Translation-es
Obj http://ar.archive.ubuntu.com precise-updates/universe Translation-en
Obj http://ar.archive.ubuntu.com precise-backports/main Translation-en
Obj http://ar.archive.ubuntu.com precise-backports/multiverse Translation-en
Obj http://ar.archive.ubuntu.com precise-backports/universe Translation-en
Descargados 1.845 kB en 11seg. (155 kB/s)
Leyendo lista de paquetes... Hecho
root@geografia-uach:~# apt-get install -f
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Los paquetes indicados a continuación se instalaron de forma automática y ya no son necesarios.
language-pack-zh-hans kde-l10n-de kde-l10n-es language-pack-kde-de
language-pack-kde-en language-pack-kde-es language-pack-de-base
linux-headers-3.2.0-29 language-pack-kde-zh-hans language-pack-kde-en-base
kde-l10n-engb linux-headers-3.2.0-29-generic-pae language-pack-kde-de-base
kde-l10n-zhcn firefox-locale-de language-pack-kde-es-base
language-pack-zh-hans-base firefox-locale-zh-hans language-pack-de
language-pack-kde-zh-hans-base
Utilice «apt-get autoremove» para eliminarlos.
Se instalarán los siguientes paquetes extras:
libusb-dev
Se actualizarán los siguientes paquetes:
libusb-dev
1 actualizados, 0 se instalarán, 0 para eliminar y 13 no actualizados.
2 no instalados del todo o eliminados.
Se necesita descargar 0 B/34,1 kB de archivos.
Se liberarán 105 kB después de esta operación.
¿Desea continuar [S/n]? s
Abortado."

+1
0
-1

Carlos Bustos Schindler

Ingeniero Forestal

carlosbustos@uach.cl